<?

if($ku['harvester']>=20)$lr=zl($ku['harvester']); else $lr=rl($ku['harvester']);
$lrl=$ku['harvester']+1;
$lkn=$ku['harvester'];
if($ku['harvester']==0)$lr=100;
if(isset($skidka) AND $skidka==1)$lr=round($lr/2);
if(isset($_GET['level']) && $lkn<30)
{
if(isset($_GET['ok']))
{
if($ku['harvester']>=20){
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `harvester` = '$lrl',`rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
}else{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `harvester` = '$lrl',`rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
}

header("Location:/shop-harvester");
}
require_header ('Подтверждение');
echo "<div class='content'><ul class='block'><li><span>".($ku['harvester']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Комбайн</span>".($ku['harvester']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='/images/icons/".($ku['harvester']>=20?"ruby":"ruby").".png' alt='*'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='*' width='16' height='16' src='/images/icons/tick.png'> <a href='/shop-harvester/level/ok'><span>Да, подтверждаю</span></a></li><li><img alt='*' width='16' height='16' src='/images/icons/cross.png'> <a href='/shop-harvester'><span>Нет, отказываюсь</span></a></li></ul>";
include_once 'inc/foot.php';
}
require_header ('Комбайн');
echo'
<div class="content">
<div class="block">
<div>
<img width="48" height="48" src="/images/harvester.png" alt="" class="portrait">
<span class="epic">Комбайн</span>
- самоходная машина для скашивания и подбора
урожая.
Облегчает труд фермера - одним кликом собирает
урожай со всех грядок.
Активизируется, как только созрел урожай.
<div style="clear:both"></div>
<h3>Эффект</h3>
<div class="title">
<div>
Каждый уровень Комбайна (с 1 по 6) увеличивает
урожай с грядок на 10%.
</div>
<ul>
<li>Эффект Комбайна 7 уровня +20%</li>
<li>8 уровня +20%</li>
<li>9 уровня +30%</li>
<li>10 уровня +40%</li>
<li>11 уровня +50%</li>
<li>12 уровня +60%</li>
<li>с 13 по 30 уровень +30%</li>
<li>Таким образом, использование Комбайна 20
уровня увеличит урожай на 520%.</li>
</ul>
</div>
</div>
<div style="clear:both;"></div>
<div class="pt">';

if($ku['harvester']==0)
{
echo "<span><img width='16' height='16' src='/images/icons/tick.png' alt='*'> <a href='/shop-harvester/level'><span>Купить</span></a> (<span>цена</span>: <span><img width='16' height='16' src='/images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span>)</span>";
}
else
{
echo "Текущий уровень: <span class='title'>$ku[harvester]</span> /<span>30</span><br/>";
if($lkn<30)echo "</div><div><a href='/shop-harvester/level'>Повысить уровень</a> <span class='minor'>(цена <span><img width='16' height='16' src='/images/icons/".($ku['harvester']>=20?"ruby":"ruby").".png' alt='*'> <span
class='title'>$lr</span></span>)</span>";
}

echo'</div>
<div class="pt">
<img width="16" height="16" src="/images/icons/cart.png" alt="o">
<a href="/shop">В магазин</a>
</div>
</div>';

include_once 'inc/foot.php';
?>
